<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 col-md-12">
                <div class="card">
                    <div class="card-header card-header-tabs card-header-primary">
                        <div class="nav-tabs-navigation">
                            <div class="nav-tabs-wrapper">
                                <span class="nav-tabs-title">Add :</span>
                                <ul class="nav nav-tabs" data-tabs="tabs">
                                    <li class="nav-item">
                                        <a mat-button class="nav-link active" href="#activity" data-toggle="tab">
                                            <i class="material-icons">whatshot</i> Activity
                                            <div class="ripple-container"></div>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a mat-button class="nav-link" href="#localisation" data-toggle="tab">
                                            <i class="material-icons">location_city</i> Localisation
                                            <div class="ripple-container"></div>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="tab-content">
                            <div class="tab-pane active" id="activity">
                                <form>
                                    <div class="row">
                                        <div class="col-md-5">
                                            <mat-form-field class="example-full-width">
                                                <input matInput placeholder="Type of activity" [(ngModel)]="activity" name="activity">
                                            </mat-form-field>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-5">
                                            <mat-form-field class="example-full-width">
                                                <mat-label>Localisation</mat-label>
                                                <mat-select [(ngModel)]="selectedLocalisation" name="selectedLocalisation">
                                                    <mat-option *ngFor="let localisation of localisations" value="selectedLocalisation">
                                                        {{localisation.name}}
                                                    </mat-option>
                                                </mat-select>
                                            </mat-form-field>
                                        </div>
                                    </div>
                                </form>
                                <table class="table">
                                    <tbody>
                                    <tr>
                                        <td class="tdcell">
                                            <div class="form-check">
                                                <label class="form-check-label">
                                                    <input class="form-check-input" type="checkbox" value="">
                                                    <span class="form-check-sign">
                                                          <span class="check"></span>
                                                      </span>
                                                </label>
                                            </div>
                                        </td>
                                        <td>Rainny</td>
                                    </tr>
                                    <tr>
                                        <td class="tdcell">
                                            <div class="form-check">
                                                <label class="form-check-label">
                                                    <input class="form-check-input" type="checkbox" value="">
                                                    <span class="form-check-sign">
                                                          <span class="check"></span>
                                                      </span>
                                                </label>
                                            </div>
                                        </td>
                                        <td>Sunny</td>
                                    </tr>
                                    </tbody>
                                </table>
                                <button mat-raised-button type="submit" class="btn btn-danger pull-right" (click)="createActivity()">Add</button>
                            </div>
                            <div class="tab-pane" id="localisation">
                                <form>
                                    <div class="row">
                                        <div class="col-md-5">
                                            <mat-form-field class="example-full-width">
                                                <input  [(ngModel)]="localisation" name="localisation" matInput placeholder ="City">
                                            </mat-form-field>
                                        </div>
                                    </div>
                                </form>
                                <button mat-raised-button type="submit" class="btn btn-danger pull-right" (click)="createLocalisation()">Add</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
